Subject: .pine-debug[12] files ... WHY??

From: [email-masked] (Brandon Gillespie)
Date: 28 Aug 94 13:58:35 MDT

I did a quick topic search of debug, and didn't find anything, so I appologize
if this is in a FAQ or something.

Why does pine always create .pine-debug1 and .pine-debug2????

I really don't want these files, i know they aren't exactly big, but its
annoying to see them around...(like I don't have enough clutter files as it
is).

-- 
 /\    Brandon Gillespie    <a href="http://www.usu.edu/~brandon/">me</a>  /\
 ()       An Interactive RFC Index:  http://www.usu.edu/~brandon/RFC/      ()
 \/ "Luke, at that speed do you think you'll be able to pull out in time?" \/